uuid: 29383203-d40d-4f80-adda-04a624a05bb7
langcode: es
status: true
dependencies:
  config:
    - filter.format.basic_html
  module:
    - comment
    - commerce_checkout
    - commerce_order
    - commerce_product
    - contact
    - file
    - filter
    - media
    - search
    - shortcut
    - system
_core:
  default_config_hash: cFrlqjtkTfvY3RGccjJkPf1SGIfJ942IrxTLWAO4mgA
id: authenticated
label: 'Usuario autenticado'
weight: 1
is_admin: false
permissions:
  - 'access checkout'
  - 'access comments'
  - 'access content'
  - 'access shortcuts'
  - 'access site-wide contact form'
  - 'delete own files'
  - 'post comments'
  - 'search content'
  - 'skip comment approval'
  - 'use text format basic_html'
  - 'view commerce_product'
  - 'view media'
  - 'view own commerce_order'
